/*
template_css.css - Front page CSS for strangeboat Joomla template
www.pattersonconsulting.ie
*/
html {
	height: 100%; }
body {
	background-color: #FFFFFF; 
	color: #000000;
	font-family: Verdana, Helvetica, Sans-serif; }
/* body div: */	
#bd { 
	margin: auto;
	width: 900px; }
/* header div: */	
#hdr img {
	border: none; }
#hdr h1 {
	height: 1px;
	margin: 0 0 0 -8000px; }	
/* container div: */
#cnt { 
	background-color: #666666;
	background-image: url('/templates/strangeboat_frontpage/images/frontpage.jpg');
	background-position: top right; 
	background-repeat: no-repeat; 
	min-height: 550px;}
/* left column div: */
#left {
	background-color: #666666;
	float: left;
	height: 100%;
	width: 188px; }
/* left column menu: */	
#left ul.menu {
	list-style: none;
	margin: 0;
	padding: 0; }
#left ul.menu li {
	border-top: 1px solid #DDDDDD;	
	margin: 0;
	padding:0.4em}		
#left ul.menu a {
	color: #FFFFFF; 
	font-size: x-small;
	text-decoration: none; }
#left ul.menu a:active, #left ul.menu a:hover {
	text-decoration: underline; }	
/* content div: */
#content {
	border-left: 188px solid #666666;
	margin: 0;
	padding: 0; }
#facebook{
	float:right;
	padding-right:5px}
.blog {
	border: 1px solid transparent;
	min-height: 485px;
	margin: 0;
	padding: 0; }
.leading {
	color: #FFFFFF;
	font-size: small;
	margin: 242px 10px 10px 200px; 
	text-align: right; }	
.readon {
	color: #FFFFFF;
	font-weight: bold; 
	text-decoration: none; }
.readon:active, .readon:hover {
	text-decoration: underline; }	
.leading_separator {}				
/* footer div: */
#ftr { 
	clear: both; 
	color: #333366;
	font-size: x-small;
	border-left: 188px solid transparent;
	padding: 10px 0; 
	text-align: right; }

#fb { ;
float:left;
background: #fff;
  position: relative;
    top: 90px;
}